# 镜像构建
```bash
cd common/base/autodrive

docker build --network=host -f dockerfile \
  --build-arg VERSION=pytorch2.7.1_dtk26.04_v2.0_Hygon \
  -t aicompute.tencentcloudcr.com/hyperdrive/hygon:mmcv1.6_dtk26.04_v2.0_Hygon .
```

### 镜像列表
- aicompute.tencentcloudcr.com/hyperdrive/hygon:mmcv1.6_dtk26.04_v2.0_Hygon
